package com.pcloud.book.pcloudkeyword.biz;

import com.pcloud.book.pcloudkeyword.entity.PcloudRobotClassify;
import com.pcloud.book.pcloudkeyword.facade.response.PcloudRobotClassifyResponseVO;

import java.util.List;

public interface PcloudRobotClassifyBiz {

    /**
     * 查询所有小号分类
     */
    List<PcloudRobotClassifyResponseVO> listAllRobotClassify();

    /**
     * 新增分类
     */
    void saveRobotClassify(String classifyName);

    /**
     * 修改分类
     */
    void updateRobotClassify(PcloudRobotClassify classify);

}
